## libsoap-wsdl-perl 2.00.10

=== debian/changelog ===
libsoap-wsdl-perl (2.00.10-1) unstable; urgency=low

  * Initial release (closes: #607712).

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Dec 2010 20:03:05 +0100
