=== debian/control ===
Source: libsoap-wsdl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-std-fast-perl,
 libtemplate-perl, libterm-readkey-perl, libtimedate-perl, liburi-perl,
 libwww-perl, libxml-parser-perl, libtest-pod-perl, libsoap-lite-perl, 
 libtest-mockobject-perl, libio-stringy-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/SOAP-WSDL/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsoap-wsdl-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsoap-wsdl-perl/

Package: libsoap-wsdl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-std-fast-perl,
 libtemplate-perl, libterm-readkey-perl, libtimedate-perl, liburi-perl,
 libwww-perl, libxml-parser-perl
Recommends: libsoap-lite-perl
Description: Perl module for SOAP with WSDL support
 SOAP::WSDL provides easy access to Web Services with WSDL descriptions.
 .
 The WSDL is parsed and stored in memory. Your data is serialized according to
 the rules in the WSDL. The only transport mechanisms currently supported are
 http and https.
