=== debian/watch ===
version=3
http://search.cpan.org/dist/SOAP-WSDL/   .*/SOAP-WSDL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
