## libsoap-wsdl-perl 3.003

=== debian/changelog ===
libsoap-wsdl-perl (3.003-1) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Imported Upstream version 3.003
  * add upstream Git repository URL to debian/usptream/metadata
  * Add another upstream copyright holder
  * Drop lvalue-modification-5.18.patch, more correct fix released upstream
  * Drop load-with-Class::Load.patch, applied upstream
  * Drop prefix_from_namespace.patch, issue fixed upstream
  * Drop fix-HeaderFault-base.patch, applied upstream
  * Refress pod-spelling.patch
  * Add build dependency on libcgi-pm-perl | perl (<< 5.19)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 12:37:44 +0000

libsoap-wsdl-perl (2.00.10-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * add two ocurrences of "allow to" -> "allow one to" to pod-spelling.patch
  * suggest libapache2-mod-perl2 which is needed for the ModPerl2 WSDL server
    module
  * skip SOAP/WSDL/Server/Mod_Perl2.pm from autopkg-test/syntax.t as it
    requires mod_perl, which is only suggested
  * add patch fixing the base class of SOAP::WSDL::SOAP::HeaderFault

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Jun 2015 14:42:44 +0000

libsoap-wsdl-perl (2.00.10-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * add libtest-xml-perl to build-dependencies enabling additional tests
  * add patches fixing invalid lvalue assignments and hash randomization
    issues with perl 5.18. Closes: #720964
  * update pod-spelling.patch with two occurences of "allows to"
  * declare conformance with Policy 3.9.5
  * remove trailing shash from metacpan URLs

 -- Damyan Ivanov <dmn@debian.org>  Wed, 15 Jan 2014 12:39:08 +0200
