=== debian/control ===
Source: libsoap-wsdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     libclass-std-fast-perl,
                     libtemplate-perl,
                     libterm-readkey-perl,
                     libtimedate-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-parser-perl,
                     libtest-pod-perl,
                     libsoap-lite-perl,
                     libtest-mockobject-perl,
                     libio-stringy-perl,
                     perl,
                     libtest-xml-perl,
                     libclass-load-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoap-wsdl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsoap-wsdl-perl.git
Homepage: https://metacpan.org/release/SOAP-WSDL

Package: libsoap-wsdl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-std-fast-perl,
         libtemplate-perl,
         libterm-readkey-perl,
         libtimedate-perl,
         liburi-perl,
         libwww-perl,
         libxml-parser-perl,
         libclass-load-perl
Recommends: libsoap-lite-perl
Suggests: libapache2-mod-perl2
Description: Perl module for SOAP with WSDL support
 SOAP::WSDL provides easy access to Web Services with WSDL descriptions.
 .
 The WSDL is parsed and stored in memory. Your data is serialized according to
 the rules in the WSDL. The only transport mechanisms currently supported are
 http and https.
