=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# strip .pl ending
	prename 's/\.pl//' $(TMP)/usr/bin/wsdl2perl.pl $(TMP)/usr/share/man/man1/wsdl2perl.pl.1p
	# just fragments
	$(RM) -v $(TMP)/usr/share/man/man3/SOAP::WSDL::Generator::Template::XSD::complexType.tt.3pm \
		$(TMP)/usr/share/man/man3/SOAP::WSDL::Generator::Template::XSD::complexType::POD::attributeSet.tt.3pm \
		$(TMP)/usr/share/man/man3/SOAP::WSDL::Generator::Template::XSD::element.tt.3pm

override_dh_installexamples:
	dh_installexamples
	# change all references to wsdl2perl.pl after everything is installed
	find $(TMP)/usr/share/perl5/SOAP/ $(TMP)/usr/share/man/ \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/ $(TMP)/usr/bin/ \
		-type f | xargs sed -i -e 's/wsdl2perl\.pl/wsdl2perl/g'
