=== debian/watch ===
version=3
https://metacpan.org/release/SOAP-WSDL   .*/SOAP-WSDL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
