=== debian/control ===
Source: libsoap-wsdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libclass-std-fast-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsoap-lite-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libterm-readkey-perl <!nocheck>,
                     libtest-class-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libtest-xml-perl <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     libxml-parser-perl <!nocheck>,
                     perl,
                     rename
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoap-wsdl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoap-wsdl-perl.git
Homepage: https://metacpan.org/release/SOAP-WSDL
Rules-Requires-Root: no

Package: libsoap-wsdl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libclass-std-fast-perl,
         libscalar-list-utils-perl,
         libtemplate-perl,
         libterm-readkey-perl,
         libtimedate-perl,
         liburi-perl,
         libwww-perl,
         libxml-parser-perl
Recommends: libsoap-lite-perl
Suggests: libapache2-mod-perl2
Description: Perl module for SOAP with WSDL support
 SOAP::WSDL provides easy access to Web Services with WSDL descriptions.
 .
 The WSDL is parsed and stored in memory. Your data is serialized according to
 the rules in the WSDL. The only transport mechanisms currently supported are
 http and https.
