=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	# strip .pl ending
-	prename 's/\.pl//' $(TMP)/usr/bin/wsdl2perl.pl $(TMP)/usr/share/man/man1/wsdl2perl.pl.1p
+	file-rename 's/\.pl//' $(TMP)/usr/bin/wsdl2perl.pl $(TMP)/usr/share/man/man1/wsdl2perl.pl.1p
 	# just fragments
 	$(RM) -v $(TMP)/usr/share/man/man3/SOAP::WSDL::Generator::Template::XSD::complexType.tt.3pm \
 		$(TMP)/usr/share/man/man3/SOAP::WSDL::Generator::Template::XSD::complexType::POD::attributeSet.tt.3pm \
